profile-image

Hwoarang

Markos Nobody

PySMSsend

Browser & Web Jul 22 2012
Score 76%
76 Likes
24 Dislikes
PySMSsend

Browser & Web 36 comments

Score 76%
76 Likes
24 Dislikes
Jul 22 2012
Thank you for packaging it.

Yeah the setup.py file has the wrong version number but it should cause no problems. - Aug 14 2012
Thank you

I updated the webpage as well - May 06 2010
Many thanks. I will add it on homepage as well :) - Oct 17 2009
Please try the beta version on

http://pysmssend.sourceforge.net/

(pysmssend 1.35)

Let me know if everything is ok now :)

Many thanks - May 30 2008
I just found the error

Thanks for mention it

I ll have an update as soon as possible - May 30 2008
I cannot verify that

Encryption was never imported in official releases.just on beta ones but then decided not to implement this function

Are you using the beta version or the official 1.34 released?

Thanks - May 29 2008
:) :) :)

Thats nice :)

Enjoy :) - Nov 24 2007
Hey man

Yes I ll have a look at this and if possible i ll add yahoo on next version :) - Nov 24 2007
PLCEdit

Text Editors 9 comments

Score 76%
76 Likes
24 Dislikes
Jul 10 2010
Yes it is under the same folder but it fails to load the documentation - Jul 11 2010
I downloaded and build the linux package. I started the application but Help->Help doesn't show any documentation.


hwoarang@Mystical ~ $ plcedit
QTextBrowser: No document for index.html - Jul 07 2010
DNetStats

Network 6 comments

Score 81%
81 Likes
19 Dislikes
Jun 28 2010
Hi

Could you please add a new option "minimize to tray" when clicking the Quit button?

I would be really cool - Jun 29 2010
2ManDVD

Utilities 344 comments

by csgib
Score 89%
89 Likes
11 Dislikes
Jul 30 2013
You should replace + with << on these lines to make it work since you are working with const char and not QString - Jun 13 2010
Hi, the latest version doesn't build for me because of this error

mainfrm.cpp: In constructor ‘mainfrm::mainfrm(QWidget*)’:
mainfrm.cpp:1048: error: invalid operands of types ‘const char [5]’ and ‘const char [28]’ to binary ‘operator+’ - May 27 2010
QDiskUsage

System Software 10 comments

Score 64%
64 Likes
36 Dislikes
Jun 02 2010
Thanks for the new release

Could you please provide an icon next time so we ( packagers ) can create a desktop meny for it?

Thank you - May 26 2010
Hello. Great application. Please consider using a more proper naming for your tarballs so we can package your application more easily. A sane schema would be "QDiskusage-$version".tar.gz

Thank you - Jun 17 2009
Wally

Utilities 57 comments

Score 72%
72 Likes
28 Dislikes
Jul 01 2014
CMakeFiles/wally.dir/src/main.cpp.o: In function `global constructors keyed to main':
main.cpp:(.text+0x1f2): undefined reference to `qt_plugin_instance_qgif()'
main.cpp:(.text+0x205): undefined reference to `qt_plugin_instance_qico()'
main.cpp:(.text+0x20f): undefined reference to `qt_plugin_instance_qjpeg()'
main.cpp:(.text+0x219): undefined reference to `qt_plugin_instance_qmng()'
main.cpp:(.text+0x223): undefined reference to `qt_plugin_instance_qsvg()'
main.cpp:(.text+0x22d): undefined reference to `qt_plugin_instance_qtiff()'
main.cpp:(.text+0x237): undefined reference to `qt_plugin_instance_qsqlite()'


It doesnt compile for me

Any ideas? - Apr 13 2010
kAnyRemote

Utilities 99 comments

Score 86%
86 Likes
14 Dislikes
Jan 24 2015
Can you please update the dependencies on README files

The package documentation still refers to PyQt3 and pykde3

Also, is bluez libs still required? cause i cant see any referense on documentation :)Are the bluez optional or what?
Thanks :) - Jul 02 2009
Many thanks :) - Jul 02 2009
Are there any plans to migrate to PyQt4?

Thanks - Jun 07 2009
Since you upgraded the package , you should update the version too from 5.4->5.5 :) - Nov 16 2008
Database Modeller

Database 8 comments

Score 70%
70 Likes
30 Dislikes
Jan 24 2010
Hello

Thanks for this application

I 've created and commited an ebuild for Gentoo linux

Keep up the good work - Jun 30 2009
CheckPPP

Network 2 comments

Score 64%
64 Likes
36 Dislikes
Jun 18 2009
Nice application but you shoud seriously consider adding some description or Changelog or something about it. - Jun 18 2009
Picture Wall

Graphics & Photography 14 comments

Score 67%
67 Likes
33 Dislikes
Jun 04 2009
Sure

It's here

http://github.com/gentoo-qt/qting-edge/blob/14f4aefac6d24f9eb65da3f2b807c761efc847b5/media-gfx/picturewall/picturewall-1.0.ebuild - Jun 16 2009
I ve created an ebuild for this application for Gentoo Linux. The ebuild is on qting-edge overlay for now :)

Thanks for this great application - Jun 15 2009
Facebook

Plasma 4 Widgets 32 comments

Score 84%
84 Likes
16 Dislikes
Aug 14 2009
Nice idea :)

Could you please provide a source tarball so I can write an ebuild for Gentoo linux? Thanks - Jun 13 2009
NetFleet

Network 13 comments

Score 76%
76 Likes
24 Dislikes
Jun 03 2009
Hello. Is there any changelog available online just to know what's new on every released version? If no, could you please provide one online ( either paste it on qt-apps.org ) with every new release? Thanks :) - Jun 03 2009
Nice :)

It will hit qting-edge ( gentoo overlay ) soon ;) - May 07 2009
Hello.

Great application :)

But before we write packages for this application , you need to write a proper 'make install' rule in order to install this application on systems

Thanks :) - Apr 25 2009
QChartDiary

Qt Stuff 5 comments

Score 54%
54 Likes
46 Dislikes
Apr 06 2009
Usually the ideal way is to use $Application_name-$application_version

So yes, ideally you should have named it QChartDiary-src-0.6.4.1.tar.gz. It doesnt mattter tough, as long as you use different packages for each version :)

Thanks for fixing it so fast :) - Apr 07 2009
Hello there. Great application . I maintain it for Gentoo Linux ( qting-edge overlay )

There is a small issue however. You use the same package name for every version. That is QChartDiary-src.tar.gz . So I cant maintain more than one versions of this package. I would suggest you to choose a more standar naming scheme for your future releases . Something like

QChartDiary-src-0.6.4.1.tar.gz etc. So that each version has a different discrete package name

That will help us ( packagers ) to maintain your application

Thanks :) - Apr 07 2009
Qmmp

Audioplayers 69 comments

Score 81%
81 Likes
19 Dislikes
Jun 01 2018
I reply to my self :)

This patch seems to fix the problem :)

Index: qmmp-0.2.4/src/plugins/Input/mad/decoder_mad.cpp
===================================================================
--- qmmp-0.2.4.orig/src/plugins/Input/mad/decoder_mad.cpp
+++ qmmp-0.2.4/src/plugins/Input/mad/decoder_mad.cpp
@@ -264,8 +264,8 @@ bool DecoderMAD::findHeader()
if (stream.error == MAD_ERROR_LOSTSYNC)
{
//skip ID3v2 tag
- uint tagSize = findID3v2((uchar *)stream.this_frame,
- (uint) stream.bufend - (uint) stream.this_frame);
+ ulong tagSize = findID3v2((uchar *)stream.this_frame,
+ (ulong) stream.bufend - (ulong) stream.this_frame);
if (tagSize > 0)
{
mad_stream_skip(&stream, tagSize);
- Apr 07 2009
Hello. I am having problem building this application with gcc-4.3.3

[ 72%] [ 72%] Building CXX object src/plugins/Input/flac/CMakeFiles/flac.dir/decoderflacfactory.o
Building CXX object src/plugins/Input/vorbis/CMakeFiles/vorbis.dir/decodervorbisfactory.o
/var/tmp/portage/media-sound/qmmp-0.2.4/work/qmmp-0.2.4/src/plugins/Input/mad/decoder_mad.cpp: In member function ‘bool DecoderMAD::findHeader()’:
/var/tmp/portage/media-sound/qmmp-0.2.4/work/qmmp-0.2.4/src/plugins/Input/mad/decoder_mad.cpp:268: error: cast from ‘const unsigned char*’ to ‘uint’ loses precision
/var/tmp/portage/media-sound/qmmp-0.2.4/work/qmmp-0.2.4/src/plugins/Input/mad/decoder_mad.cpp:268: error: cast from ‘const unsigned char*’ to ‘uint’ loses precision
make[2]: *** [src/plugins/Input/mad/CMakeFiles/mad.dir/decoder_mad.o] Error 1
make[1]: *** [src/plugins/Input/mad/CMakeFiles/mad.dir/all] Error 2
make[1]: *** Waiting for unfinished jobs....
[ 72%] Building CXX object src/plugins/Input/vo



Version 0.2.3 builds fine but 0.2.4 doesnt :)

Do you have any patch for this ?

Thanks :) - Apr 07 2009
Fotowall

Graphics & Photography 19 comments

by koral
Score 80%
80 Likes
20 Dislikes
Dec 08 2009
Hello

Great idea and application

I wrote an ebuild for this program on gentoo qting-edge overlay and soon I will commit it to the tree.

Keep up the good work. - Apr 02 2009
uRSSus

Network 2 comments

Score 54%
54 Likes
46 Dislikes
Feb 24 2009
Hello :)

I am trying to install this package but it fails

Take a look on error message


Eternity uRSSus-0.2.13 # paver install
Traceback (most recent call last):
File "/usr/bin/paver", line 5, in <module>
main()
File "usr/lib64/python2.5/site-packages/paver/tasks.py", line 600, in main
File "usr/lib64/python2.5/site-packages/paver/tasks.py", line 581, in _launch_pavement
File "pavement.py", line 21, in <module>
options(
NameError: name 'options' is not defined

I am using paver-1.0b1 version



Any ideas?

Thanks - Mar 13 2009
QTagConvert2

Audio 4 comments

Score 55%
55 Likes
45 Dislikes
Mar 05 2009
Great application :)

I did an ebuild for Gentoo users

http://github.com/gentoo-qt/qting-edge/tree/0d521014544c0fbee56f7420dc3aab575055b120/media-sound/qtagconvert

Keep up the good work :) - Mar 10 2009
Plasma WiFi

Plasma 4 Widgets 52 comments

Score 83%
83 Likes
17 Dislikes
Jun 16 2008
Yeah. I would really like this application to work on kde-4.2 :) - Feb 18 2009
q4wine

System Software 52 comments

Score 86%
86 Likes
14 Dislikes
Feb 27 2016
Hello

Could you please fix the provided .desktop file?

for GenericName ( and GenericName[uk] ) has a Russian Title. Same for Comment( and Comment[uk] ). Could you change those two on English language?


Thanks :) - Feb 13 2009
PictureFlow

Qt Widgets 6 comments

by ariya
Score 79%
79 Likes
21 Dislikes
Feb 15 2008
Great application. I maintain it on Gentoo linux.

It would be nice if you provided an Icon too in order to have a nice menu entry :)

Cheers
- Feb 10 2009
QuickAccess

Plasma 4 Widgets 196 comments

Score 87%
87 Likes
13 Dislikes
Aug 03 2008
Hello,

Are you going to release a new version for kde-4.2 plasma API?

Thanks :) - Jan 20 2009
Elltube

Video 50 comments

Score 86%
86 Likes
14 Dislikes
Dec 16 2008
Hey

It would be easier for us to maintain your package if you updated the version number each time you say "new version". There is no need to release a new version and keep the same version number

Thanks :) - Dec 16 2008
It is quite funny yeah. The lyrics are in greek language :P

OK, i will wait for a fix.

Many thanks :) - Nov 20 2008
Sure

This ->

http://www.youtube.com/watch?v=IbRhayuphb8

is the youtube url im trying to convert


It doesnt happen with other videos... ( I tried 5 other videos and like 20 in the past ) - Nov 18 2008
Hello.
While I was trying to convert a video i got a popup with the following error

---------------------------------------
FFmpeg version SVN-rUNKNOWN, Copyright (c) 2000-2007 Fabrice Bellard, et al.
configuration: --prefix=/usr --libdir=/usr/lib64 --shlibdir=/usr/lib64 --mandir=/usr/share/man --enable-static --enable-shared --cc=x86_64-pc-linux-gnu-gcc --disable-altivec --disable-debug --disable-dv1394 --disable-network --disable-opts --enable-libmp3lame --enable-libvorbis --enable-libogg --enable-liba52 --enable-pthreads --enable-libxvid --enable-x11grab --enable-libogg --enable-libx264 --enable-libfaad --enable-libfaac --enable-gpl --enable-pp --disable-strip
libavutil version: 49.4.0
libavcodec version: 51.40.4
libavformat version: 51.12.1
built on Oct 20 2008 17:26:38, gcc: 4.3.1

Seems stream 0 codec frame rate differs from container frame rate: 1000.00 (1000/1) -> 12.00 (12/1)
Input #0, flv, from 'trendy litsa locomondo.flv':
Duration: 00:02:56.3, start: 0.000000, bitrate: 8 kb/s
Stream #0.0: Video: flv, yuv420p, 320x239, 12.00 fps(r)
Stream #0.1: Audio: mp3, 22050 Hz, mono, 8 kb/s
Output #0, avi, to 'trendy litsa locomondo.avi':
Stream #0.0: Video: libxvid, yuv420p, 320x239, q=2-31, 200 kb/s, 12.00 fps(c)
Stream #0.1: Audio: libmp3lame, 22050 Hz, mono, 64 kb/s
Stream mapping:
Stream #0.0 -> #0.0
Stream #0.1 -> #0.1
[libxvid @ 0x7fcf7a77ddb0]XviD: Could not create encoder reference
Error while opening codec for output stream #0.0 - maybe incorrect parameters such as bit_rate, rate, width or height
---------------------------------------


In the past ellutbe worked ok with this version of ffmpeg.

Any ideas? - Nov 18 2008
Congratulatios. It is a very handy application. Made my life easier. I wrote an ebuild for Gentoo Linux and it is already on sunrise overlay. Keep up the great work. Thanks again :) - Oct 03 2008
Autostart Manager

Utilities 43 comments

Score 81%
81 Likes
19 Dislikes
Dec 26 2006
Here it is

http://ftp.nluug.nl/pub/os/Linux/distr/pardusrepo/sources/autostart-0.5.tar.bz2 - Dec 11 2008
KNDISWrapper

System Software 28 comments

Score 83%
83 Likes
17 Dislikes
Mar 06 2012
Yeah, sorry my mistake. Compiles fine. Great application :) - Sep 22 2008
The program doesnt compile to me

Seems it is gcc 4.3 problem

What gcc are you using?


--------------------------------
Makefile:863: warning: overriding commands for target `clean-bcheck'
Makefile:826: warning: ignoring old commands for target `clean-bcheck'
Makefile:868: warning: overriding commands for target `bcheck-am'
Makefile:831: warning: ignoring old commands for target `bcheck-am'
make[2]: Nothing to be done for `all-am'.
make[2]: Leaving directory `/var/tmp/portage/kde-misc/kndiswrapper-0.3.4/work/kndiswrapper-0.3.4'
make[1]: Leaving directory `/var/tmp/portage/kde-misc/kndiswrapper-0.3.4/work/kndiswrapper-0.3.4'
------------------------------------
Can you provide a patch? Thanks - Sep 21 2008
KMobileTools

Groupware 93 comments

Score 83%
83 Likes
17 Dislikes
Jun 25 2011
Hello

Is this project still active? - May 26 2008
KDM Theme Manager

KDE 1.-4. Improvements 237 comments

Score 76%
76 Likes
24 Dislikes
Dec 16 2007
WARNING: `automake-1.7' is missing on your system. You should only need it if
you modified `Makefile.am', `acinclude.m4' or `configure.in'.
You might want to install the `Automake' and `Perl' packages.

So install these packages first and then the kdmtheme - Dec 17 2007
DarkGlass_Reworked

Icon Themes 183 comments

Score 79%
79 Likes
21 Dislikes
Aug 16 2008
AMAZING!! - Oct 31 2007
QDiskUsage

System Software

Score 64%
64 Likes
36 Dislikes
May 26 2010
Score 82%
82 Likes
18 Dislikes
May 02 2009